
.page{ 
    display:grid;
    width: 100%;
    height: 250px;
    grid-template-areas:  "head head"
                          "nav main"
                        "foot foot"   ;
    grid-template-rows: 70px 1fr 30px;
    grid-template-columns: 1fr 1fr;

}